Install Help: Override Requirements

Ask your questions regarding TimeTrex installation here.
Post Reply
brandinarsenault
Posts: 15
Joined: Tue Aug 18, 2015 3:17 pm

Install Help: Override Requirements

Post by brandinarsenault » Wed Jan 11, 2017 2:53 pm

Hi there,

I'm installing TimeTrex on a shared server, and cannot modify the php.ini file. I need to know if it is okay to override the following two requirements, and if so, how to do that:
allow_fopen_url is Off. (Please enable it in php.ini)
Memory Limit: 96000000M (Set this to 512M or higher)

Your assistance is appreciated!

shaunw
Posts: 7353
Joined: Tue Sep 19, 2006 2:22 pm

Re: Install Help: Override Requirements

Post by shaunw » Wed Jan 11, 2017 6:29 pm

We would not recommend overriding the minimum requirements, nor do we recommend installing TimeTrex on shared hosting accounts for this exact reason, that their requirements are set way too low for a enterprise class application such as TimeTrex.

Post Reply